---
name: 'Didier Gayrard'
position: 'Développeur système embarqué et micro-services'
positionInternal: 'Membre'
date: '2022-03-03'
profile: '/images/profiles/dg-profile.jpg'
socialLinkedin: 'https://www.linkedin.com/in/didier-gayrard-5326553a/'
url: '/members/didier-gayrard'
tags: [ linux, docker, full-stack, embarqué, iot, yocto]
location: [48.135128,-1.5320687]
---

De formation Électronique, ou j'ai pu développer des produits tant grand public que professionnel, je développe des logiciels pour systèmes embarqués depuis plus de 20 ans (TV numérique, Gateways Résidentielles) .

Je m'intéresse à tous les aspects de conception logicielle et matérielle d'un produit et de ses services et ceci m'a amené à me passionner pour des systèmes complets, puisque je travaille sur une plateforme IOT avec une architecture edge computing, qui m'a permis de proposer des stages dans mon ancienne entreprise Technicolor.

Cette plateforme est aussi un vrai laboratoire d'idées car s'adresse à presque toutes les technos actuelles (des capteurs aux moteurs de calculs, et machine learning en devenir en python, dockerisation, micro services, services web)

Pour répondre aux aspects techniques de cette plateforme, j'ai étoffé récemment mes compétences en  intégration continue et déploiement continu de micro-services pas forcément web au sein d'une société qui ne produit que des services. En ce qui concerne les services web,  j'ai suivi une formation de développeur full-stack et obtenu un diplôme RNCP.

Ceci me permet donc de continuer entre autres cette plateforme IOT et pourquoi pas trouver des synergies au sein d'ASTROLABE.

Je suis aveyronnais, amateur de randonnées, et de grands espaces à parcourir en VTT, maintenant électrique,  et je me passionne pour la musique, l'astronomie et le ciel proche.

Je suis heureux de rejoindre la coopérative d'entrepreneurs Astrolabe et j'espère aussi contribuer a quelques projets en synergie.

